ZISNAN(3f)

NAME
ZISNAN - .TRUE

SYNOPSIS

FUNCTION ZISNAN(
    ZIN )

LOGICAL
    ZISNAN

COMPLEX*16
    ZIN

PURPOSE
DISNAN returns .TRUE. if its argument is NaN, and .FALSE. otherwise. To be replaced by the Fortran 2003 intrinsic in the future.

ARGUMENTS

ZIN      (input) COMPLEX*16
    Input to test for NaN.